.u-section-1 {
  background-image: url("images/mainpage_BG.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1339px;
}

.u-section-1 .u-image-1 {
  width: 754px;
  height: 70px;
  margin: 50px 137px 0 auto;
}

.u-section-1 .u-list-1 {
  width: 735px;
  margin: 52px 147px 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 31px 31px;
  grid-template-columns: 100%;
  min-height: 1117px;
}

.u-section-1 .u-image-2 {
  background-image: url("images/Item_FT_KingTindamir.png");
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  background-image: url("images/Item_FT_StarSinger.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  background-image: url("images/Item_FT_StoneGirl.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-5 {
  min-height: 1339px;
  width: 115px;
  background-image: url("images/sidebar_BG1.jpg");
  background-position: 50% 50%;
  margin: -1289px auto 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding-top: 5px;
  padding-bottom: 5px;
}

.u-section-1 .u-image-6 {
  width: 155px;
  height: 155px;
  margin: 23px auto 0 -19px;
}

.u-section-1 .u-image-7 {
  width: 96px;
  height: 54px;
  margin: 59px auto 0;
}

.u-section-1 .u-image-8 {
  width: 96px;
  height: 54px;
  margin: 30px auto 0 10px;
}

.u-section-1 .u-image-9 {
  width: 96px;
  height: 54px;
  margin: 30px auto 0;
}

.u-section-1 .u-image-10 {
  width: 96px;
  height: 54px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1345px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 35px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 50px;
    margin-right: 45px;
  }

  .u-section-1 .u-image-5 {
    margin-top: -1281px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-1 .u-image-6 {
    width: 115px;
    height: 115px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1103px;
  }

  .u-section-1 .u-image-1 {
    height: 50px;
    width: 540px;
  }

  .u-section-1 .u-list-1 {
    width: 588px;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 903px;
  }

  .u-section-1 .u-image-5 {
    min-height: 1103px;
    margin-top: -1053px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-7 {
    margin-top: 52px;
  }

  .u-section-1 .u-image-8 {
    margin-left: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-1 .u-image-1 {
    width: 400px;
    height: 37px;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    width: 404px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 642px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-5 {
    min-height: 829px;
    margin-top: -779px;
  }

  .u-section-1 .u-image-8 {
    margin-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-1 .u-image-1 {
    height: 26px;
    width: 275px;
    margin-top: 40px;
  }

  .u-section-1 .u-list-1 {
    width: 266px;
    margin-top: 40px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 432px;
  }

  .u-section-1 .u-image-5 {
    min-height: 578px;
    margin-top: -538px;
    margin-left: -50px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1337px;
}

.u-section-2 .u-list-1 {
  width: 735px;
  margin: 170px 145px 0 auto;
}

.u-section-2 .u-repeater-1 {
  min-height: 1117px;
  grid-template-columns: 100%;
  grid-gap: 31px 31px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/Item_MS_LuxScript.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 5px 5px 4px;
}

.u-section-2 .u-image-2 {
  background-image: url("images/Item_MS_VillainBarks.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 5px 5px 4px;
}

.u-section-2 .u-image-3 {
  background-image: url("images/Item_MS_RandomPoetry.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 5px 5px 4px;
}

.u-section-2 .u-image-4 {
  min-height: 1337px;
  width: 115px;
  background-image: url("images/sidebar_BG1.jpg");
  background-position: 50% 50%;
  margin: -1287px auto 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding-top: 5px;
  padding-bottom: 5px;
}

.u-section-2 .u-image-5 {
  width: 752px;
  height: 70px;
  margin: -1287px 136px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: 49px;
  }

  .u-section-2 .u-image-4 {
    min-height: 1339px;
    margin-top: -1288px;
  }

  .u-section-2 .u-image-5 {
    margin-top: -1288px;
    margin-right: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1104px;
  }

  .u-section-2 .u-list-1 {
    width: 588px;
    margin-top: 151px;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 903px;
  }

  .u-section-2 .u-image-4 {
    min-height: 1104px;
    margin-top: -1054px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-2 .u-image-5 {
    height: 50px;
    width: 540px;
    margin-top: -1053px;
    margin-right: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-2 .u-list-1 {
    width: 404px;
    margin-top: 137px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 642px;
  }

  .u-section-2 .u-image-4 {
    min-height: 816px;
    margin-top: -779px;
  }

  .u-section-2 .u-image-5 {
    width: 400px;
    height: 37px;
    margin-top: -766px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-2 .u-list-1 {
    width: 266px;
    margin-top: 106px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 432px;
  }

  .u-section-2 .u-image-4 {
    min-height: 578px;
    margin-top: -538px;
    margin-left: -50px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 3px;
    padding-bottom: 1px;
  }

  .u-section-2 .u-image-5 {
    width: 275px;
    height: 26px;
    margin-top: -538px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1337px;
}

.u-section-3 .u-list-1 {
  width: 735px;
  margin: 170px 145px 0 auto;
}

.u-section-3 .u-repeater-1 {
  min-height: 1117px;
  grid-template-columns: 100%;
  grid-gap: 31px 31px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/Item_FirstCombatLTTP.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 5px 5px 4px;
}

.u-section-3 .u-image-2 {
  background-image: url("images/Item_QuestsInOtherMedia.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 5px 5px 4px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/Item_VerbDirection.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 5px 5px 4px;
}

.u-section-3 .u-image-4 {
  min-height: 1337px;
  width: 115px;
  background-image: url("images/sidebar_BG1.jpg");
  background-position: 50% 50%;
  margin: -1287px auto 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding-top: 5px;
  padding-bottom: 5px;
}

.u-section-3 .u-image-5 {
  width: 752px;
  height: 70px;
  margin: -1287px 136px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1338px;
  }

  .u-section-3 .u-list-1 {
    margin-right: 53px;
  }

  .u-section-3 .u-image-4 {
    min-height: 1338px;
  }

  .u-section-3 .u-image-5 {
    margin-top: -1288px;
    margin-right: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1103px;
  }

  .u-section-3 .u-list-1 {
    width: 588px;
    margin-top: 150px;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 903px;
  }

  .u-section-3 .u-image-4 {
    min-height: 1317px;
    margin-top: -1267px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-image-5 {
    height: 50px;
    width: 540px;
    margin-top: -1053px;
    margin-right: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-3 .u-list-1 {
    width: 404px;
    margin-top: 137px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 642px;
  }

  .u-section-3 .u-image-4 {
    min-height: 937px;
    margin-top: -887px;
  }

  .u-section-3 .u-image-5 {
    width: 400px;
    height: 37px;
    margin-top: -779px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-3 .u-list-1 {
    width: 266px;
    margin-top: 106px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 432px;
  }

  .u-section-3 .u-image-4 {
    min-height: 788px;
    margin-top: -748px;
    margin-left: -50px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 3px;
    padding-bottom: 1px;
  }

  .u-section-3 .u-image-5 {
    height: 26px;
    width: 275px;
    margin-top: -538px;
  }
}